Subject: Corporate/Private Events Info
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Rona Galangi <[email-masked]>
Date: Fri, 22 Jul 2022 15:33:11 -0400

Hi team,

In response to the inquiry from Marie Achilles regarding what we offer for
large groups, yes, we can accomodate a party like that. We wanted to share
some more information so you feel more confident about these types of
questions! You can direct clients to the "Corporate and Private Events" tab
on our website (https://releasewellbeingcenter.com/events-and-groups/).
Here, it details what we offer in terms of pricing, group size, and
different services. Hopefully this will help! Let us know if you have any
questions.

Thanks!
Kris and Ella